/*     1584325 : HTML 편집기      */
.html__1584325__ * {
    line-height: 1.4em
}

.imgtitle .sec1 {
    padding: clamp(.8rem, 1.8vw, 2.5rem);
    background: #cee1cf;
    background: linear-gradient(45deg, #afd5f5, #738cbb);
}

.imgtitle .sec1 .cap::before {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 1px;
    height: clamp(2rem, 5.5vw, 8rem);
    background: linear-gradient(45deg, #cee1cf, transparent);
}

.imgtitle .sec1 .cap {
    position: relative;
    text-align: center;
    padding: clamp(1rem, 8vw, 8rem) clamp(1rem, 8vw, 8rem) clamp(1rem, 5vw, 5rem);
    border-radius: 3rem;
    background: url(/img_up/shop_pds/ehompy0640/design/2025/sub_page51_img01-.jpg);
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
}

.imgtitle .sec1 .cap * {
    color: #fff;
}

.imgtitle .sec1 .cap .h1 {
    color: var(--prm-clr);
    font-family: 'Chosunilbo_myungjo' !important;
}

.imgtitle .sec .cap .h1 {
    font-size: clamp(1.3rem, 1.7vw, 2.5rem);
    font-weight: 600;
}

.imgtitle .sec .cap .h-conts {
    white-space: pre-line;
    font-size: clamp(.95rem, .95vw, 1.5rem);
    line-height: 1.7em;
}

.imgtitle .sec .cap .conts {
    white-space: pre-line;
    font-size: clamp(.92rem, .92vw, 1.5rem);
    line-height: 1.7em;
}

.imgtitle .sec .flex {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.imgtitle .sec img {
    display: block;
    object-fit: cover;
}

.imgtitle .sec .dec {
    background: #f9f9f9;
    padding: clamp(1rem, 1vw, 1.6rem);
    border-radius: clamp(1.1rem, 1.1vw, 2rem);
    margin-top: clamp(1rem, 2vw, 3rem);
}

.imgtitle .sec .dec .subj {
    font-size: clamp(.9rem, 1vw, 2rem);
}

.imgtitle .sec .dec .d-cont {
    font-size: clamp(.85rem, .85vw, 1rem);
    font-weight: 300;
}

/*     1584335 : HTML 편집기      */
.html__1584335__ * {
    line-height: 1.4em
}

.subpage .title {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.subpage .title strong {
    font-size: clamp(1.3rem, 2vw, 2.5rem);
    font-family: 'Chosunilbo_myungjo' !important;
}

.subpage .title p {
    font-size: clamp(.95rem, 1.1vw, 1.5rem);
    word-break: keep-all;
    text-align: center;
        margin:  clamp(2rem, 3vw, 3rem) 0 0 0;
}


.subpage .title p b {
       background: #f9f9f9;
    font-weight: normal;
    padding: 1px 10px;
    border-radius: 4px;
    font-weight: 500;
    font-weight: 700;
}

.subpage .prod_wrap {
    margin-top: clamp(2rem, 3vw, 3rem);
}

.subpage .prod_wrap ul {
    list-style: none;
    display: flex;
flex-wrap: wrap;
    justify-content: space-between;
    gap: clamp(1rem, 2vw,2rem);
    margin:0;
    padding:0;
}

.subpage .prod_wrap ul li {width: calc(25% - clamp(1rem, 2vw,2rem));
    padding: clamp(1rem, 3vw, 3rem) clamp(1rem, 2vw, 2rem);
    background: linear-gradient(38deg, rgb(229 233 243 / 51%) 0%, rgb(245 251 255 / 52%) 100%);
    border-radius: clamp(1rem, 2vw, 2rem);
    /*border: 1px solid #ffeddd;*/
	box-sizing: border-box;
}

.subpage .prod_wrap ul li .imgbox {
    width: 100%;
    height: 200px;
}

.subpage .prod_wrap ul li .imgbox img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.subpage .prod_wrap ul li h2{
    display: block;
    text-align: center;
    margin-bottom: 0;
    font-size: clamp(1rem, 2vw, 2.5rem);
}
.subpage .prod_wrap ul li .pay{
    color: var(--pt-clr);
}


@media (max-width:1023px){
	.subpage .prod_wrap ul li {width:calc(50% - clamp(1rem, 2vw,2rem));}
.subpage .prod_wrap ul li .imgbox {height:auto;}
.subpage .prod_wrap ul li .pay{display:block;}
}

/*     1584345 : 공백      */
.solid_line__1584345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1584345__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1584345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1584345__ {height:30px}
}

/*     1584355 : HTML 편집기      */


/*     1584365 : HTML 편집기      */
.html__1584365__ * {
    line-height: 1.4em;
    box-sizing: border-box;
    word-break: keep-all;
}

ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.resv_info_wrap .info_cont_wrap {
    position: relative;
    margin: 10px 0;
}

.resv_info_wrap .info_cont_wrap .info_cont_img {
    display: flex;
max-width:var(--max-width);
    justify-content: space-between;
    width: 100%;
    margin: 0 auto;
    align-items: center;
}

.resv_info_wrap .info_cont_wrap .info_cont {
    width: 100%;
    text-align: center;
    padding: 0;
}

.resv_info_wrap .info_cont_wrap .info_cont .eng {
    font-family: var(--pre);
    font-size: 15px;
    color: #82a0d0;
    display: block;
    margin-bottom: 10px;
    font-weight: bold;
    opacity: .6;

}

.resv_info_wrap .info_cont_wrap .info_cont h4 {
    font-size: 50px;
    font-family: var(--ko);
    font-weight: 500;
    margin-top: 0;
    color: #000;
}

.resv_info_wrap .info_cont_wrap .info_cont .info .info_subj {
    font-size: clamp(.9rem, 1.1vw, 1.1rem);
    text-align: left;

}

.resv_info_wrap .info_cont_wrap .info_cont .info .info_subj > a {
    position: relative;
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: space-between;
    font-weight: 500;
    padding: 20px;
    border-bottom: 1px solid #000;
    margin-bottom: 20px; font-size:clamp(.9rem, 1.3vw, 1.3rem);
    padding-left: clamp(1.8rem, 3vw, 3rem);

}


.resv_info_wrap .info_cont_wrap .info_cont .info .subj_btn span {
    position: absolute;
    left: 0;
	font-weight:bold;
	color:var(--prm-clr);
}
 

.resv_info_wrap .info_cont_wrap .info_cont .info .info_subj .arrow {
    width: 25px;
    height: 25px;
    background: url(/img_up/shop_pds/ehompy0477/design/2024/sub/sub_page35_arrow-.jpg);
    background-size: cover;
}

.resv_info_wrap .info_cont_wrap .info_cont .info .info_subj .arrow.active {
    width: 25px;
    height: 25px;
    background: url(/img_up/shop_pds/ehompy0477/design/2024/sub/sub_page35_active-.jpg);
    background-size: cover;
}

.resv_info_wrap .info_cont_wrap .info_cont .info .info_cont {
    font-size: var(--s_cont);
    text-align: left;
    margin: 30px 0;
    padding: 50px;
    background: #f7f7f7;
    border-radius: 30px;
}

.resv_info_wrap .info_cont_wrap .info_cont .info .info_cont li {
    position: relative;
    margin: 5px 0;
    padding-left: 40px;
}

.resv_info_wrap .info_cont_wrap .info_cont .info .info_cont li .num {
    position: absolute;
    left: 0;
    top: 0;
    font-weight: bold;
    width: 30px;
    height: 30px;
	display: flex;
    justify-content: center;
    align-items: center;
    aspect-ratio: 1 / 1;
    border-radius: 50%;
    background: linear-gradient(45deg, #90430b, #d09611);
    color: #fff;
    flex-shrink: 0;
    font-size: clamp(1rem, 1vw, 1rem);

}

@media (max-width: 1440px) {
    .resv_info_wrap .resv_info_img h3 {
        font-size: 50px;
    }
}

@media (max-width: 1023px) {
    .resv_info_wrap .resv_info_img h3 {
        font-size: 30px;
    }

    .resv_info_wrap .info_cont_wrap .info_cont .info {
        padding: 0 2rem;
    }

    .resv_info_wrap .info_cont_wrap .info_cont h4 {
        font-size: 20px;
    }
}

@media (max-width: 767px) {
    .resv_info_wrap {
        padding: 0;
    }

    .resv_info_wrap .resv_info_img .imgbox {
        height: 300px;
    }

    .resv_info_wrap .resv_info_img h3 {
        margin-top: -5%;
        margin-left: 43%;
    }

    .resv_info_wrap .info_cont_wrap .info_cont .info .info_cont {
        padding: 20px;
    }

    .resv_info_wrap .info_cont_wrap .info_cont .info .info_cont li .num {
        font-size: 12px;
    }


}

@media (max-width: 460px) {
    .resv_info_wrap .resv_info_img .imgbox {
        height: 200px;
    }

    .resv_info_wrap .resv_info_img h3 {
        font-size: 20px;
    }

    .resv_info_wrap .info_cont_wrap .info_cont .info .info_subj .arrow,
    .resv_info_wrap .info_cont_wrap .info_cont .info .info_subj .arrow.active {
        position: absolute;
        right: 0;
	    width: 15px;
        height: 15px;
        background-size: contain;
        background-repeat: no-repeat;
    }

}

/*     1584375 : 공백      */
.solid_line__1584375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1584375__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1584375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1584375__ {height:30px}
}

/*     1584385 : HTML 편집기      */


/*     1584395 : HTML 편집기      */
.html__1584395__ * {line-height:1.4em; font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all; color:#000;}

.html__1584395__ table {display:table; width:100%; border:1px solid #ddd; border-left:none; border-right:none;}
.html__1584395__ table th, .html__1584395__ table td {padding: 15px 10px; font-size:18px; text-align:center;}

.html__1584395__ table th {background:#645f5f; color:#fff;}
.html__1584395__ table td:first-child {background:#f9f9f9; font-weight:bold;}

.html__1584395__ table th.pt {background:linear-gradient(45deg, var(--prm-clr), var(--pt-clr)); color:#fff;}
.html__1584395__ table td.pt {background:#eff5fb; font-weight:bold;}

@media (max-width:1023px) {
.html__1584395__ table tr * {font-size:16px;}
.html__1584395__ table th, .html__1584395__ table td {padding: 15px 9px;}
}

/*     1584405 : 공백      */
.solid_line__1584405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1584405__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1584405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1584405__ {height:30px}
}

/*     1584415 : HTML 편집기      */
.html__1584415__ * {line-height:1.4em}

/* 해당 페이지 cont_box 공통 css */
.cont_box {margin-bottom:70px;}
.cont_box em{color: #d7d7d7; font-style: normal; text-transform: uppercase; font-size:15px;}
.cont_box:last-child {margin-bottom:0;}
.cont_box .tit {position: relative; word-break: keep-all; color:#000; font-weight:500; font-size: clamp(1.3rem, 2vw, 2.5rem);
    font-family: 'Chosunilbo_myungjo' !important; display:flex;     align-items: flex-start; gap: .5rem;}
.cont_box .tit + p { word-break: keep-all; padding-left:15px;font-size: clamp(.95rem, 1.1vw, 1.5rem);}
.cont_box > .cont {font-size:20px; font-family:'pretendard', Sans-serif;word-break: keep-all; padding-left:15px;}

@media (max-width:767px){
	.cont_box .tit em {display:block;}
}


/*     1584425 : 공백      */
.solid_line__1584425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1584425__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1584425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1584425__ {height:10px}
}

/*     1584435 : HTML 편집기      */
.html__1584435__ * {line-height:1.4em; font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all; color:#000;}


.html__1584435__ .wrap {display:block; padding: 14px 20px; box-sizing:border-box; border-radius:4px; margin: 0 0 10px 0; border-radius: clamp(1rem, 2vw, 2rem); border: 1px solid #e7e7e7; }
.html__1584435__ .wrap:hover {background:#f9f9f9;}
.html__1584435__ .wrap .text-01 {font-size:18px; font-weight:600; margin: 0 0 10px 0;}
.html__1584435__ .wrap .text-02 {font-size:12px; color:#9d9d9d;}

@media (min-width:1024px) {
.html__1584435__ {display:flex; justify-content:space-between; width:100%;}
.html__1584435__ .wrap {width: calc(50% - 20px); padding: 30px 50px; margin:0;}

.html__1584435__ .wrap .text-01 {font-size:22px;}
.html__1584435__ .wrap .text-02 {font-size:16px;}
}


